Articles under the label of openssl

默认分类,nginx

nginxn编译需要openssl 1.0.2 版本很重要,很多文章都疏漏了,导致安装完后http2还是http1.1wget https://www.openssl.org/source/openssl-1.0.2l.tar.gz tar -zxvf openssl-1.0.2l.tar.gz cd openssl-1.0.2l ./config --prefix=/usr/local/openssl --openssldir=/usr/local/openssl shared zlib-dynamic make make install 替换掉旧的openssl32位mv /usr/...

- Read More -
This is just a placeholder img.